不推荐使用Python 2.7,我应该删除它吗?

不推荐使用Python 2.7(不再受支持),从运行macOS Catalina的Mac电脑中删除它是否有意义?

评论
  • Ao初见
    Ao初见 回复

    我不会可能是有些东西正在使用它,如果您将其删除,它会破裂。

    如果您正在使用Python进行开发,则确实应该使用Python 3而不是2,但这并不是删除旧版本的理由。